body {font-size:1.04em;font-family:malgun gothic;}

h1, h2, h3, h4, h5, h6 {font-size:1.02em;font-family:gulimChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

select {margin:0}
a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.cpyiz {}
.blqpe {width:900px;font-size:1.25em;margin:9px}
.una {height:276px;padding:0 9px}
.xijq {border:1px solid #fc997a}

#jjivik {display:inline-block;font-size:0.93em;padding:0 0 2px}
.tbpxa {width:709px;text-align:left}
.dxlms {display:block;width:593px;padding:0 0 0px}
.ion {display:block;text-align:center;padding:0 0 7px;margin:0 1px}
.qthf {width:855px;text-align:left;font-size:0.96em;padding:0 4px}

#kiugos {display:block;width:600px;margin:0 10px}
.rqypl {display:block;font-size:1.13em;padding:1px;border:1px solid #76183e}

#uxy {position:relative;text-align:center;margin:0 0 9px}

#odq {width:799px;height:216px;padding:0 0 3px;margin:0 5px}
.slziep {position:relative;text-align:left}

.sfc {position:relative;text-align:center;padding:0 0 3px;border:1px solid #6161e6}

#vocs {width:492px;height:133px}

#tybgh {text-align:center}

.ljl {display:inline-block;padding:10px;border:1px solid #ba7c5a}

.anl {display:inline;position:relative;font-size:1.17em;padding:7px}
.avtxky {display:inline-block;position:relative;margin:6px;border:1px solid #574f26}
#elpq {position:relative;text-align:center;font-size:0.88em;padding:0 7px;margin:0 3px}
#sfdk {display:inline-block;position:relative;text-align:center;margin:0 1px}
.gjdtgf {height:204px;text-align:center}
.ysha {display:block;width:590px;margin:8px}
.gqq {position:relative;margin:0 8px}
.iejfmr {display:inline;width:838px;text-align:left}

.inhrpd {text-align:center}
.ppxj {position:relative;font-size:0.92em}
#wawxp {display:inline-block;position:relative;text-align:center}
.glvy {display:inline-block;width:569px;text-align:center;padding:0 0 6px}
.tpd {position:relative;margin:6px}
.apwnm {}
.obc {position:relative;padding:0 2px;margin:0 0 6px}
.ienfnr {display:block;text-align:center;font-size:1.24em;padding:4px}

.zumvy {display:inline;position:relative;text-align:center;font-size:0.98em}
.usexo {width:652px;text-align:center}

.fbrwt {text-align:center;font-size:1.14em;padding:0 0 0px}
#jliztu {text-align:left;font-size:0.85em;margin:4px}

.rwmkho {height:239px;text-align:center;padding:0 7px;margin:0 0 5px}
.bnue {display:inline;width:436px}
#pklyn {text-align:center;margin:0 10px}
.ructf {text-align:center;font-size:0.96em}
#oxz {height:180px;padding:0px}
.qzvxta {width:809px;margin:6px}
#oxolj {position:relative;font-size:1.11em;padding:5px;margin:0 3px}
.xmei {height:177px;text-align:center;font-size:0.92em;margin:0 9px}

.jzaam {height:186px;text-align:center;font-size:0.99em;margin:0 0 1px;border:1px solid #9ca596}

.mvp {height:295px;text-align:center}
.rsp {text-align:center}
.lpbu {width:471px;margin:8px}
#xjj {text-align:center;font-size:1.02em;padding:0 0 5px}
